﻿body, html {
    height: 100%;
    width: 100%;
    position:fixed; 
}

body {
    /*background:url(../Images/login_bg.jpg)  no-repeat center fixed;*/
    /*background:url(../Images/asp_report_bg.jpg)  no-repeat center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:relative;*/

    background-color: #013A6B;
    background-image: -webkit-linear-gradient(90deg, #013A6B 15%, #004E95 15%);
    min-height: 200px;
}

.pnlLoginsize{
    width:400px;    height:300px;
    left:50%;       top:50%;
    position:absolute;
    margin:-180px 0 0 -200px;
    text-align:center;
    /*box-shadow:10px -10px 10px 0px;
    -moz-border-radius:10px -10px 10px 0px;
	-webkit-border-radius:10px -10px 10px 0px;
    -o-border-radius:10px -10px 10px 0px;
    border:1px solid #fff;*/
    background-color:#FFFFFF;
    border-radius: 5px;
}

.pnlLogin {
    width:400px;    height:200px;
    left:50%;       top:50%;
    position:absolute;
    margin:-180px 0 0 -200px;
    text-align:center;
    /*box-shadow:10px -10px 10px 0px;
    -moz-border-radius:10px -10px 10px 0px;
	-webkit-border-radius:10px -10px 10px 0px;
    -o-border-radius:10px -10px 10px 0px;
    border:1px solid #fff;*/
    background-color:#f3f3f3;
    border-radius: 5px;
}

.lgLogin {
    /*border-radius:50%;*/ 
    height:80px; 
    width:190px; 
    position:relative; 
    /*border:2px solid grey;
    margin:20px 20px 10px 20px;*/
}

.effect8
{     
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

/*Login form fade-in effect Start*/
#loginForm {
    animation: fadein 1s;
    -moz-animation: fadein 1s; /* Firefox */
    -webkit-animation: fadein 1s; /* Safari and Chrome */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
/*Login form fade-in effect End*/